## pysafe 0.1.0-1

=== debian/changelog ===
pysafe (0.1.0-1) stable; urgency=low

  Initial version.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sat, 09 Jan 2010 23:35:54 +0000
