## pysafe 0.1.0-2

=== debian/changelog ===
pysafe (0.1.0-2) stable; urgency=low

  Initial version.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sun, 10 Jan 2010 00:19:57 +0000
