=== debian/control ===
Source: pysafe
Section: user/office
Priority: extra
Maintainer: Jorge Aguilar <jdaguilar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pysafe
Architecture: all
Depends: python2.5, python2.5-gtk2, python-crypto
Description: A program to keep your passwords and personal info safe and always available in your hands.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
