=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "src/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pySafe/"
+	cp -a "src/opt/pySafe/pySafe" "$(CURDIR)/debian/pysafe/opt/pySafe/pySafe"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pySafe/"
+	cp -a "src/opt/pySafe/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/opt/pySafe/pysafe_128x128.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pySafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pySafe.desktop"
