## pysafe 0.1.0-3

=== debian/changelog ===
pysafe (0.1.0-3) stable; urgency=low

  Initial version.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sun, 10 Jan 2010 01:06:29 +0000
