=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pysafe
-Section: user/office
+Section: office
 Priority: extra
 Maintainer: Jorge Aguilar <jdaguilar@gmail.com>
 Build-Depends: debhelper (>= 5)
