## pysafe 0.1.0-4

=== debian/changelog ===
pysafe (0.1.0-4) stable; urgency=low

  Initial version.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sun, 10 Jan 2010 01:36:58 +0000
