## pysafe 0.1.0-5

=== debian/changelog ===
pysafe (0.1.0-5) stable; urgency=low

  Including dependencies.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 11 Jan 2010 13:50:07 +0000
