=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: pysafe
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python-crypto
+Depends: python2.5, python2.5-gtk2, python-crypto, python-hildon
 Description: A program to keep your passwords and personal info safe and always available in your hands.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
