## pysafe 0.1.0-6

=== debian/changelog ===
pysafe (0.1.0-6) stable; urgency=low

  Including dependencies.

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 11 Jan 2010 14:42:46 +0000
