## pysafe 0.2.0-1

=== debian/changelog ===
pysafe (0.2.0-1) stable; urgency=low

  Including internationalization (portuguese).
  Including portrait mode (read-only)

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sun, 17 Jan 2010 22:04:48 +0000
