## pysafe 0.2.0-2

=== debian/changelog ===
pysafe (0.2.0-2) stable; urgency=low

  Including internationalization (portuguese).
  Including portrait mode (read-only)

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 18 Jan 2010 11:55:00 +0000
