=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,13 @@
 	mkdir -p "$(CURDIR)/debian/pysafe"
 
 #	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
-	cp -a "src/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
+	cp -a "dist/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
-	cp -a "src/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
+	cp -a "dist/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
+	cp -a "dist/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
+	cp -a "dist/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 
 	# ======================================================
