## pysafe 0.2.1-1

=== debian/changelog ===
pysafe (0.2.1-1) stable; urgency=low

  Including spanish translation.
  Fix the remove item button issue

 -- Jorge Aguilar <jdaguilar@gmail.com>  Wed, 20 Jan 2010 18:09:01 +0000
