=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "dist/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
+	cp -a "dist/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "dist/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
