## pysafe 0.3.0-1

=== debian/changelog ===
pysafe (0.3.0-1) stable; urgency=low

  Fix translations
  Save slider sizes in window

 -- Jorge Aguilar <jdaguilar@gmail.com>  Fri, 22 Jan 2010 18:41:19 +0000
