## pysafe 0.3.0-2

=== debian/changelog ===
pysafe (0.3.0-2) stable; urgency=low

  Fix translations
  Save slider sizes in window

 -- Jorge Aguilar <jdaguilar@gmail.com>  Fri, 22 Jan 2010 18:54:54 +0000
