## pysafe 0.3.1-2

=== debian/changelog ===
pysafe (0.3.1-2) stable; urgency=low

  Fix add item issue

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 25 Jan 2010 16:01:57 +0000
