=== debian/control ===
--- 
+++ 
@@ -10,3 +10,61 @@
 Depends: python2.5, python2.5-gtk2, python-crypto, python-hildon, python-dbus, python-osso
 Description: A program to keep your passwords and personal info safe and always available in your hands.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAM
+ YklEQVRogdWZW4xd11nHf+uyb+c6Hs/Y8S3jCya4tpPQUAu1qQICRUhBVKAQ8YYQUiWktvDCAyAw
+ UREP9KWoNCIVPKDAA1SqKnELaeSASxLhOCDXsdN44sz4jD0ee+5z5pyzz9l7rcXD3uc2F3vqOEh8
+ o619Zu1z1v7/v+ta34L/5yIexiRTb/x6GLuxk54Ofs0Lgmel8jycq5mkfStJ0g+dSWrATdPu3BCJ
+ Wo+Du60nnv3bphC4j/vuj0Xg8qtfeiIIS89HpcpzfqF4Wvu+Fgicc4ADZ3HWYozBpgkmTYw1ZtGl
+ 6WKadu4YY2o2TWds2pl2iGlh/dpKY2bmsy98u/WJEHDurLzy2srjQVB8LiiWXwgKhdNeGGXzCAcO
+ cG6AgMM5i3MWbHZ31uKswTmT3Y3B2tTZpINJDSbt4Kyds9bWMLZmhZpGihroaSG4HVuxaJLW3Z/6
+ pW81d0Tg4stf9LxHo6PFqPQFv1B9ISiWT2jfL0glANOllhPs3i24QQIOnMFZNwA+J2LTnEiKMynW
+ ZsToKgGBVAFeUEaH5bbwopYTurG2vDD70eX/+t1tCUy++luHrD/yQlQa+4Iflj/jRcVQKpmDNoDN
+ 7103dtsQcPn/ufaHwJshErjuXCIDLjVeUMKLqviFEVRYohO3mJt6jxuXz3NreurGEIEr//iV435l
+ 9FkvKD/vhyOfD0qjUgghhDADwAfBbyCAyz3nXgQGwLsctAMhJIg+cO0V8QtVdFTBWliem6Z29U1u
+ /vACq/MzOGtIRRl98ZVf3lfdd/A5r3j4V/3C+E/70WhZKi2EGAQ5KA8hcQmBVBqEjxAiA49ESoX2
+ inhhBaEDGmtLTP/w36ldeZP52vt04nVwLv9NdulHHjv9b6XyyGkV7kJ4IUKD0B7OCaxJcWmCTTPf
+ 7WqaB8x+QkqE0AghEUIhZKZ1KTTaK6CDEmmacvfmJDfe+z63rl2ksXK3924hBEiBICcAaFrLp1uL
+ 1zaBEl6ACsrIsIQKK6ighNAhQoegNAgJUgECaxKcTTLCZthiQgiE9BBSZZeQ/bvQaC/CIakvzjHz
+ zuvceO8/WZmbwqSd/u8Hrh4RQCDRNu0gcdSXV1FhFZvGSOGQsoUUK0ilkFIiZNfUIKQCqRDKQ2of
+ GZSQQRHpF1F+AeFHCBWA9gABQua/FZm/k4FvN9eZ/fAi05fPc3f6CvH6chYvA8B7gAU9zffGHOjM
+ Kxz+rkNMfOZXcDYl7bToxE2SdoO0tUYar5PEddK4jonr2PYa2BTte3i+h/b83sRDIiXSC5FehPBC
+ VFjGqx6G4nEuv/4Stz64wOrCTWya3F/bW5CQCLTLM4W1KS7tgHNo5aOLPhRHgAOD/pD5rZSkaYf2
+ +jLtxirt9RXS9jppex2bNHFJDKaNsx2kWENpjdIaqSTiznU6hUku/8ffZ8lyC8Bbgd+SkBXofqpz
+ vYp5L3G5i0sgiqpEURXGHs1SYD65tQZrU4xJSeJ1kuYajZXbiPg2mDZpfQa5Qy1vO5bfda/sQxbt
+ 9yGwExGAQqKUj18cheIoNmlizCIm7gA2i6ltQO2UmHAC3a2gzjmczQrOJyJS56sDhwOkkDvW/LbP
+ 7EAMZNfDscBGSVWR8uGf4dbNK/jCgnBIKftgdkBiu7EeAcgtYDdW3o8v7Xid5twsKzenGD8wDspt
+ dpUHsYAQ/TSaWdf08vCgmDQhjg1xokAXMEkHbEwhsJRKhV7wbifWWky8mr8jU9iQBe4HtDu2xfc2
+ WcBtsEDciqF0muL+k/hW8dpr3+PkyZ/EmoT1ZIXaRz/gwBiUS9HWtQDAyf7HfJH3wBYYHBPdNMqA
+ BQYItNsp0aFfJKweIo5j5u/McuLECbTW1FstrC3g7Xmaty+/zmP71ziwbzdaSTaKaSywNPU/YJJu
+ Mb6/BXY4prtLYMTA7gkwSYI3/gwdUeVvXn6ZCxcu0Gq1KBQK7N+/nxMnTnD06FGcczxy7HOcf+s7
+ fLoZc/zwXjxPDxEoVKqMTUzgxiRpqw4MWOBBNN9dzPUs4GxmBWfzNTq0bQnHGN/42te4evUqx48f
+ p16vY4xhZWWF8+fPMzk5yZkzZyiXywQjx7n4g7cJPMWRQ2Ob3Clz1b4LSSl3BHTHMZC5kO1tRjpy
+ D6/+0z/z7rvvUqlUuHTpEmEYUqlUqFarNBoNLl26xNLSEmfOnCEqVvhg3rK/dpexXQXKxXADAduP
+ NUevkD2o+wxkIZfv5NwQgXo74Ny5c5TLZWZmZgiCoKfJIAgYHx+n0WjwzjvvEEURx44dI05Dbtxc
+ 4Oih3RQjb8gKXc0757I6IOQmMDsl1Pt+ZgHotmd61RjH4mqMMYbZ2Vmstb3LOUe9Xmffvn1EUcTK
+ ygq1Wo2RkRHijmFppcFavYkxFZQcCOiem+ZZaIMF7gl0m7GBGHC4oSB22KROkiRorUnTtB9gOdHF
+ xUXSNCVJEhqNBqurqzQaTRJtSNIEawxyYJPkbBd8tnveZIFt0uRWVhm2AH3TOmexuQuVgw6lUon1
+ 9XWSJEEphRACKSW+7xMEAcYYnHNorWk2m7SaDfzdAq0EOIt1AwTyGOi66JAFduo+gwu5/LnsN6IG
+ /dRSlAt8/unPEYYh+/btw/M8tNYEQUC5XCYMQ5aWlqhUKkRRRBy3wDQYGy1QLvoIuk2sbjciD2AG
+ FnNSIIUc+jx43zSWK7D3XJBlITHUhMpeVgrWOXX8CFOnTnH9+nWOHDmC7/vEcUypVKJWq7G0tMTE
+ xARSSmzaZk/VsX+8zEg5yDU9nIX6/YAdWOB+7oNACJdnoVwrDGQhrRW7ucJzv/BzfO+cz+TkJFEU
+ 0Ww2WVhYYG1tjYmJCcIwJPAVKp3nyR8f5fDBEaJAZfVkQx0Qrh8HvRjYBvygq2w/RpaFBmNgsClV
+ KVraK2/y2TNPcuDAASYnJ0mSbP8aRREAvicoe3WOHvB44sRe9u4u5opgAwHbT6M7iYEdEBPC9rNQ
+ PwZs/yU4xqsGufQWTa9EfGAPQRAwPz9PvV4nUAmPjnQ4MRFx8vhBdlULKOE2LQjzyRn8exgWYDAL
+ 4Vwv4HpFzWQbnNGK5EypwWOrt1kY7dCcSEgSwa5KmbGxCoXQQymJEJs130+jthdrkFfiB9R8P406
+ NPn6xHX7+c72OsUb0VSrZarV4RaY6CPcFnzfun0XGlyN3hPoVs/yz1LIwS1l1k0w7daPtCvbaZOx
+ WyC7665eO+WBA1ggPT/RvdzmLCZex5rOjsHvVLzCOKNjJ1m+9i9DFnhQ8MoLaaRBa2lt9feH+0K9
+ GHi4YkQRSYGlmVmKFYlkCwvcBzyA1D4JEddnk8WV1fnnF/78g/O6t0+1CfWlu2BTgkIRpf2HRsCm
+ beLlaWzawVk/y0KDMbBFH2g4WCX4ZWp3U6ZmO0vt1PuqeeSD8y+C1Xn0SW3WUISgfeJmHWtBCJVN
+ 4iza89B+gFTqRybQT9P0DjS2Wk5vIiQlwiuw3BC3rl1b/e5qq/x+2jCvvPh3b65159bOiXPCL/68
+ 7TRoLc/2XiqVBuUhvQjpFzAWkmZ2KOecRUqJ9jyU9pD5Qu9eFjCd/FQGj62WEkOalwLpRazFevnO
+ 7fq3lheXv/6Vl27MbTW3FiS/6bzS14UKflbYZCSrB2kWzO0mpt0EFsnfgPRCdFAE6WNSi7EGh8rc
+ I03Qvk9QKPZcBCBZnWL57jzFXUWy46rhpUQXPIDyAlomMLfvtL5ze+bOH/zOyx9N3su6PbWd/eIz
+ Y7sK6SvF0D5ZLsrSjx30vy+kOoJzhwU2FGQnjdh0U/tRSImOKtl5lpOkHQP5eYDAIQQYK1BmhaS5
+ gopGaCzfHgIvlUciIju32H7j1s2FP/zyN6+/fS/gmwgAnH0GzWNPjSgZ7P6jv3zr2ht/8alimjIa
+ ysJJI8TjWnmflko9LoXYo5SoSuGUxGbE8h0XOez+4UcR6RXQQYHmnWtYk6CjXbRW72SWkAqrC25h
+ 1VyZu7P81drU+9998dvsOJdv77jbiDuL/Nfo9H7rOOr5/pNCeU9opZ/SWvyE7+kg8AS47lnD1gVR
+ F0aJ6/Mov8hi3S3Nzq3+yep6669/+xsfrm35g4dJYDv5h7Of8tuJPaWlfLxYLj4VRtEpz1PHPMXB
+ QAuhpQWb4KxBl3azuFRfuzW39lfLi3f/9MvfnF180Pc+NAIb5exZ5N72o9W1tX1/Fvo8Ffoc2Lvb
+ +ygM5J71Zue/79yc/+MvvXT9Kg965Pl/LOL3fuPpcT4Bhf0vnN09AU/IjqUAAAAASUVORK5CYII=
