=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "dist/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "dist/opt/pysafe/core.8786" "$(CURDIR)/debian/pysafe/opt/pysafe/core.8786"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
