## pysafe 0.3.1-3

=== debian/changelog ===
pysafe (0.3.1-3) stable; urgency=low

  Fix add item issue

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 25 Jan 2010 16:18:33 +0000
