## pysafe 0.3.2-2

=== debian/changelog ===
pysafe (0.3.2-2) stable; urgency=low

  Fix add item issue
  Fixed wrong size of the previous package

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 25 Jan 2010 16:44:07 +0000
