## pysafe 0.4.0-1

=== debian/changelog ===
pysafe (0.4.0-1) stable; urgency=low

  Includes subgroups
  UI changes
  Import from Handy Safe Pro

 -- Jorge Aguilar <jdaguilar@gmail.com>  Sat, 06 Feb 2010 01:51:33 +0000
