=== debian/rules ===
--- 
+++ 
@@ -49,11 +49,13 @@
 #	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "dist/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
-	cp -a "dist/opt/pysafe/core.8786" "$(CURDIR)/debian/pysafe/opt/pysafe/core.8786"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "dist/opt/pysafe/desktop.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/desktop.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/fremantle.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/fremantle.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "dist/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
@@ -64,6 +66,12 @@
 	cp -a "dist/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/home/user/"
 	cp -a "dist/home/user/.pysafe.conf" "$(CURDIR)/debian/pysafe/home/user/.pysafe.conf"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "dist/opt/pysafe/icons/folder-closed.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-closed.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "dist/opt/pysafe/icons/folder-opened.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-opened.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "dist/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "dist/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
