## pysafe 0.5.0-1

=== debian/changelog ===
pysafe (0.5.0-1) stable; urgency=low

  Import from Keyring for PalmOS
  Import from Handy Safe Pro XML
  Fixed issue removing an item

 -- Jorge Aguilar <jdaguilar@gmail.com>  Wed, 10 Feb 2010 17:55:47 +0000
