=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,8 @@
 	cp -a "dist/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "dist/opt/pysafe/rotation.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/rotation.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "dist/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
 	cp -a "dist/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
