## pysafe 0.6.0-1

=== debian/changelog ===
pysafe (0.6.0-1) stable; urgency=low

  Fixed issues with unicode importing files
  Including French, German and Czech translation

 -- Jorge Aguilar <jdaguilar@gmail.com>  Fri, 19 Feb 2010 23:23:30 +0000
