## pysafe 0.7.0-1

=== debian/changelog ===
pysafe (0.7.0-1) stable; urgency=low

  Included KeePassX importing

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 01 Mar 2010 22:12:33 +0000
