=== debian/rules ===
--- 
+++ 
@@ -64,8 +64,12 @@
 	cp -a "dist/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
 	cp -a "dist/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/"
+	cp -a "dist/opt/pysafe/de/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
 	cp -a "dist/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
+	cp -a "dist/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/home/user/"
 	cp -a "dist/home/user/.pysafe.conf" "$(CURDIR)/debian/pysafe/home/user/.pysafe.conf"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
@@ -76,6 +80,8 @@
 	cp -a "dist/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "dist/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/"
+	cp -a "dist/opt/pysafe/cs/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/pysafe.mo"
 
 	# ======================================================
