## pysafe 0.7.0-2

=== debian/changelog ===
pysafe (0.7.0-2) stable; urgency=low

  Included KeePassX importing

 -- Jorge Aguilar <jdaguilar@gmail.com>  Mon, 01 Mar 2010 22:20:49 +0000
