## pysafe 0.7.1-1

=== debian/changelog ===
pysafe (0.7.1-1) stable; urgency=low

  Included KeePassX importing

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 10 May 2010 17:12:44 +0000
