=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pysafe
 Section: user/office
 Priority: extra
-Maintainer: Jorge Aguilar <jdaguilar@gmail.com>
+Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-crypto, python-hildon, python-dbus, python-osso
 Description: A program to keep your passwords and personal info safe and always available in your hands.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAM
  YklEQVRogdWZW4xd11nHf+uyb+c6Hs/Y8S3jCya4tpPQUAu1qQICRUhBVKAQ8YYQUiWktvDCAyAw
