## pysafe 0.7.2-1

=== debian/changelog ===
pysafe (0.7.2-1) stable; urgency=low

  Fixe issue #5642/nIncremented version number

 -- Jorge Aguilar <jdaguilar@gmail.com>  Tue, 11 May 2010 18:02:33 +0000
