=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pysafe
 Section: user/office
 Priority: extra
-Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
+Maintainer: Jorge Aguilar <jdaguilar@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
