## pysafe 0.8.0-1

=== debian/changelog ===
pysafe (0.8.0-1) stable; urgency=low

  Included KeePassX importing

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 30 May 2010 22:17:11 +0000
