## pysafe 0.8.1-1

=== debian/changelog ===
pysafe (0.8.1-1) stable; urgency=low

  Removing rotation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 31 May 2010 13:31:54 +0000
