## pysafe 0.8.1-2

=== debian/changelog ===
pysafe (0.8.1-2) stable; urgency=low

  Removing rotation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 31 May 2010 13:50:26 +0000
