=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pysafe
 Section: user/office
 Priority: extra
-Maintainer: Jorge Aguilar <jdaguilar@gmail.com>
+Maintainer: Jorge Aguilar <pysafe@aguilarj.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: pysafe
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python-crypto, python-hildon, python-dbus, python-osso
-Description: A program to keep your passwords and personal info safe and always available in your hands.
+Depends: python2.5, python2.5-qt4-common, python-crypto, python-dbus, python-osso
+Description: Save your personal data in a encrypted database.
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAM
