## pysafe 0.8.1-3

=== debian/changelog ===
pysafe (0.8.1-3) stable; urgency=low

  Resolving dependencies

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 31 May 2010 14:34:41 +0000
