## pysafe 0.8.2-1

=== debian/changelog ===
pysafe (0.8.2-1) stable; urgency=low

  Resolving dependencies

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 01 Jun 2010 17:15:23 +0000
