## pysafe 0.8.2-2

=== debian/changelog ===
pysafe (0.8.2-2) stable; urgency=low

  Resolving dependencies

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 01 Jun 2010 18:29:36 +0000
