=== debian/rules ===
--- 
+++ 
@@ -49,37 +49,63 @@
 #	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "build/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png" "$(CURDIR)/debian/pysafe/usr/share/icons/hicolor/128x128/hildon/pysafe_128x128.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/config.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/config.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/database.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/database.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
-	cp -a "build/opt/pysafe/desktop.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/desktop.pyc"
+	cp -a "build/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
-	cp -a "build/opt/pysafe/fremantle.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/fremantle.pyc"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
-	cp -a "build/opt/pysafe/import_data.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/import_data.pyc"
+	cp -a "build/opt/pysafe/mainwindow.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/mainwindow.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/pysafe" "$(CURDIR)/debian/pysafe/opt/pysafe/pysafe"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/rotation.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/rotation.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/upgrade.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/upgrade.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
+	cp -a "build/opt/pysafe/util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/util.pyc"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/de/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/de/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/add-group.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-group.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/add-item.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-item.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/back.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/back.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/delete.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/delete.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/edit.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/edit.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/file-open.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/file-open.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/find-next.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/find-next.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/find.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/find.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/folder-closed.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-closed.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/folder-opened.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/folder-opened.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/go-down.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/go-down.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/go-up.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/go-up.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
+	cp -a "build/opt/pysafe/icons/item.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/item.png"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "build/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/cs/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/cs/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
+	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
 
 	# ======================================================
