## pysafe 0.9.0-1

=== debian/changelog ===
pysafe (0.9.0-1) stable; urgency=low

  Add a progress bar while importing external data
  Include column with timestamp in database
  Fixed more issues when using non-latin language
  Fixed rotation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Wed, 02 Jun 2010 22:15:00 +0000
