=== debian/rules ===
--- 
+++ 
@@ -66,8 +66,6 @@
 	cp -a "build/opt/pysafe/util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
