## pysafe 0.9.0-2

=== debian/changelog ===
pysafe (0.9.0-2) stable; urgency=low

  Add a progress bar while importing external data
  Include column with timestamp in database
  Fixed more issues when using non-latin language
  Fixed rotation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Fri, 04 Jun 2010 18:32:20 +0000
