## pysafe 0.9.1-1

=== debian/changelog ===
pysafe (0.9.1-1) stable; urgency=low

  Trying to resolv an issue when starts

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 08 Jun 2010 16:29:12 +0000
