=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pysafe
 Architecture: all
-Depends: python2.5, python2.5-qt4-common, python2.5-qt4-sql, python2.5-qt4-gui, python2.5-qt4-dbus, python2.5-qt4-core, python-crypto, python-dbus, python-osso
+Depends: python2.5, python2.5-qt4, python-crypto, python-osso
 Description: Save your personal data in a encrypted database.
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
 XB-Maemo-Icon-26:
