## pysafe 0.9.2-1

=== debian/changelog ===
pysafe (0.9.2-1) stable; urgency=low

  Fixed issue when using French translation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 08 Jun 2010 21:29:56 +0000
