## pysafe 0.9.3-1

=== debian/changelog ===
pysafe (0.9.3-1) stable; urgency=low

  Added new messages in French translation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 13 Jun 2010 20:02:38 +0000
