## pysafe 0.9.4-1

=== debian/changelog ===
pysafe (0.9.4-1) stable; urgency=low

  Fixed issue when importing from external files

 -- Jorge Aguilar <pysafe@aguilarj.com>  Mon, 14 Jun 2010 21:45:23 +0000
