## pysafe 0.9.4-2

=== debian/changelog ===
pysafe (0.9.4-2) stable; urgency=low

  Fixed issue when importing from external files

 -- Jorge Aguilar <pysafe@aguilarj.com>  Tue, 15 Jun 2010 11:10:39 +0000
