## pysafe 0.9.5-2

=== debian/changelog ===
pysafe (0.9.5-2) stable; urgency=low

  Added lock timer
  Added rotation config
  Added settings windows
  Fixed issue with latin translations

 -- Jorge Aguilar <pysafe@aguilarj.com>  Thu, 17 Jun 2010 23:02:25 +0000
