=== debian/rules ===
--- 
+++ 
@@ -68,8 +68,6 @@
 	cp -a "build/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
 	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
