## pysafe 0.9.5-3

=== debian/changelog ===
pysafe (0.9.5-3) stable; urgency=low

  Added lock timer
  Added rotation config
  Added settings windows
  Fixed issue with latin translations

 -- Jorge Aguilar <pysafe@aguilarj.com>  Fri, 18 Jun 2010 00:05:54 +0000
