## pysafe 0.9.6-1

=== debian/changelog ===
pysafe (0.9.6-1) stable; urgency=low

  Added italian translation
  Fixed french and spanish translations
  Fixed mal-function of auto-rotation
  Fixed minimum value for auto-lock

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 20 Jun 2010 21:53:45 +0000
