## pysafe 0.9.7-2

=== debian/changelog ===
pysafe (0.9.7-2) stable; urgency=low

  Added dutch translation
  Moved language files to correct directory

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 04 Jul 2010 21:19:46 +0000
