=== debian/rules ===
--- 
+++ 
@@ -66,12 +66,16 @@
 	cp -a "build/opt/pysafe/util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/util.pyc"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/"
 	cp -a "build/opt/pysafe/xml_util.pyc" "$(CURDIR)/debian/pysafe/opt/pysafe/xml_util.pyc"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/es/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/pt/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/fr/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/nl/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/nl/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/nl/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/po/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/po/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/es/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/es/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/es/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/it/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/it/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/it/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/pt/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/pt/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/pt/LC_MESSAGES/pysafe.mo"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
 	cp -a "build/opt/pysafe/icons/add-detail.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/add-detail.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/icons/"
@@ -104,10 +108,8 @@
 	cp -a "build/opt/pysafe/icons/pysafe_48x48.png" "$(CURDIR)/debian/pysafe/opt/pysafe/icons/pysafe_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/"
 	cp -a "build/usr/share/applications/hildon/pysafe.desktop" "$(CURDIR)/debian/pysafe/usr/share/applications/hildon/pysafe.desktop"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/po/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/po/LC_MESSAGES/pysafe.mo"
-	mkdir -p "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/"
-	cp -a "build/opt/pysafe/it/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/opt/pysafe/it/LC_MESSAGES/pysafe.mo"
+	mkdir -p "$(CURDIR)/debian/pysafe/usr/share/locale/fr/LC_MESSAGES/"
+	cp -a "build/usr/share/locale/fr/LC_MESSAGES/pysafe.mo" "$(CURDIR)/debian/pysafe/usr/share/locale/fr/LC_MESSAGES/pysafe.mo"
 
 	# ======================================================
