## pysafe 0.9.7-3

=== debian/changelog ===
pysafe (0.9.7-3) stable; urgency=low

  Added dutch translation

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 04 Jul 2010 21:42:31 +0000
