## pysafe 0.9.8-1

=== debian/changelog ===
pysafe (0.9.8-1) stable; urgency=low

  Fixed bug inserting a new item with another item selected

 -- Jorge Aguilar <pysafe@aguilarj.com>  Sun, 04 Jul 2010 23:30:26 +0000
