## pysafe 0.9.9-1

=== debian/changelog ===
pysafe (0.9.9-1) stable; urgency=low

  Disable auto-capitalization in detail fields

 -- Jorge Aguilar <pysafe@aguilarj.com>  Fri, 09 Jul 2010 22:45:22 +0000
