=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4, python-crypto, python-osso
 Description: Save your personal data in a encrypted database.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1402
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAM
  YklEQVRogdWZW4xd11nHf+uyb+c6Hs/Y8S3jCya4tpPQUAu1qQICRUhBVKAQ8YYQUiWktvDCAyAw
